MONGOC_OPTIONAL_SET_VALUE(3)

NAME
mongoc_optional_set_value - mongoc_optional_set_value()

SYNOPSIS

        void
        mongoc_optional_set_value (mongoc_optional_t *opt);

Sets a value on a mongoc_optional_t. Once a value has been set, it cannot be unset, i.e. mongoc_optional_is_set will always return true after calling mongoc_optional_set_value.

PARAMETERS

    •   opt: A mongoc_optional_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc